Opened 4 years ago

Closed 4 years ago

#52392 closed enhancement (fixed)

gnucash: Use perl 5.24

Reported by: mf2k (Frank Schima) Owned by: drkp (Dan Ports)
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc:
Port: gnucash gnucash-devel

Description

Please update gnucash and gnucash-devel to use perl 5.24. See #52081.

Change History (1)

comment:1 Changed 4 years ago by drkp (Dan Ports)

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.